petsc-3.6.2 2015-10-02
Report Typos and Errors

# SNESSetUpMatrices

ensures that matrices are available for SNES, to be called by SNESSetUp_XXX()

### Synopsis

    #include "petscsnes.h"
    PetscErrorCode SNESSetUpMatrices(SNES snes)

Collective

### Input Arguments

snes -snes to configure

### See Also

SNESSetUp()

Level:developer
Location:src/snes/interface/snes.c
Index of all SNES routines
Table of Contents for all manual pages
Index of all manual pages